/* program List */
.programList {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px 5%;
    padding: 30px 5%;
    background: #18191e;
}

.list-item {
    background: #131417;
    padding: 1.5rem 1.5rem 3rem;
    transition: 0.5s;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    margin: 30px 0;
}

.absI {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 4rem;
    color: #fff;
    transition: 0.5s;
    transform: scale(1);
}

.list-item:hover {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}

.list-item:hover .absI {

    color: #76daff;
    transform: scale(1.1);
}

.listH3 {
    margin-top: 30px;
    -webkit-font-smoothing: antialiased;
    font-family: 'Fjalla One', sans-serif;
    line-height: 1.3;
    font-size: 1.5rem;
    font-weight: normal;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
}

.listp {
    color: #c7c9d3;
    font-size: 1.0rem;
    text-align: center;
}

.listA {
    margin-top: 40px;
    display: flex;
    justify-content: space-around;
}

.listALarge {
    -webkit-appearance: none;
    font-size: 1rem;
    text-shadow: none;
    line-height: 1.2;
    display: inline-block;
    margin: 0 5px;
    padding: 10px 16px;
    border-radius: 4px;
    background: #76daff;
    color: #000;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none !important;
    text-align: center;
    font-weight: normal !important;
}

.listALarge:hover {
    background: #65c0e1;
}

.listTextA {
    color: #1daee9;
    text-decoration: none;
    transition: all 0.2s ease-out;
    font-weight: bold;
}

.listTextA:hover {
    color: #5bd5a0;
}


@media only screen and (max-width:1024px) {
    .programList {
        display: block;
        width: 100%;
    }
}